/* 注目させるボックス */


.box2{
	margin:0;
	padding:0 10px;
	border:1px solid #ff6600;
	background:#ffefef;
}
.box2-2{
	width:500px;
	margin:0px auto 0px auto;
	padding:0 10px;
	border:1px solid #ff6600;
	background:#ffefef;
}
/* box2-3株式会社　index 設立の手順 */
.box2-3{
	width:500px;
	margin:0px auto 0px auto;
	padding:0 10px;
	border:0px solid #ffffff;
	background:#ffffff;
}
.box2-5{
	width:450px;
	margin:10px auto 0px auto;
	padding:10px 10px 10px 10px;
	border:1px solid #ff6600;
	background:#ffefef;
}
.box3{
	margin:0px 0 0px 0;
	padding:0 10px;
	border:1px solid #EF4677;
	background:#FFeFeF;
}

.box5{


	width:600px;
	margin:0px auto 0px auto;
	padding:10px 0 0px 0;
	border:1px solid #5a8fdd;
	background:#f7faff;


}
.box6{


	margin:0px 0 0px 0;
	padding:10px 0 10px 0;
	border:1px solid #5a8fdd;
	background:#f7faff;


}
.box7{

	width:350px;
	margin:5px auto 10px auto;
	padding:10px 0 10px 0;
	border:1px solid #5a8fdd;
	background:#f7faff;
        color:#012984;
	line-height: 20px;
}

/* ====================================
   はこの定義
==================================== */

.hako {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0;
	padding:0px 10px 0px 10px;
	line-height: 30px;
}


.hako1 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:8px 0 8px 0;


}


/* ====================================
   はこ  ２ の定義
==================================== */


#hako2-7 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}
#hako2-8 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0px 0;
	padding:0px 0 0 0;

}


/* 
   はこ  遺言top
 */
#hako3 {
	width:714px;

	float: left;
	background-color:#ffffff;
	margin:8px 0 0 0;


}

/*   hako3-1 */
#hako3-1{
	width:236px;
	float: left;
	background-color:#ffffff;
	padding:0 0 0 0px;
        line-height: 130%;

}
#cont #hako3-1 h2{
	background:url(../img/h2_back.jpg) repeat-x left bottom;
	margin:5px 10px 5px 10px;
	padding:0px 0px 5px 15px;
	font-size:110%;
}

/*   hako3-2 */
#hako3-2 {
	width:270px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
	margin:0px 0 0 0;

	border:0px solid #ff6600;
	background:#ffefef;
}


/*   hako3-3 */
#hako3-3 {
	width:198px;
	height:103px;
	float: left;
	padding:0;
	margin:0px 0px 0px 0px;
        line-height: 100%;
}

#hako3-3 p {
         text-align:left;
	padding:0px 0 0 0;
	margin:0px 0 0 0;

}

/* ====================================
   はこ  4 の定義
==================================== */



.hako4-0 {
	width:500px;
	height:150px;
	float: left;
	background:#ffffff;
	margin:0px 20px 10px 20px;


}

.hako4-1{
	width:506px;
	float: left;



}


.hako4-2 {
	width:153x;
	float: left;



}

.hako4-3 {
	width:153x;
	float: right;



}
/* ====================================
   はこ  ５ 相続top
==================================== */
#hako5 {
	width:506px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}

/*   hako5-1 */
#hako5-1{
	width:254px;
	float: left;
	background-color:#ffffff;
	padding:0 0 0 0px;
        line-height: 130%;

}
#hakoi5-1 p{
         text-align:left;

	list-style-type: none;
	padding:0 0 0 0px;

}
/*   hako5-2 */
#hako5-2 {
	width:250px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
	margin:0px 0 0 0;

}

#hako5-2 p {
         text-align:center;
	padding:0px 0 0px 0px;


}
/*   hako5-3 */
#hako5-3 {
	width:200px;
	float: left;

	margin:0px 0 0 0;
	padding:0px 0 0px 0;

}

/* ====================================
   はこ  6 の定義
==================================== */

#hako6 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;
	line-height: 20px;

}

#hako6 p{

	padding:10px 20px 10px 50px;

}
#hako6 .focus-3 {
        margin-left:100px;
        margin-right:0px;
         text-align:left;
	font-size:80%;
}
#hako6 .focus-3 a{

	padding-left:16px;
	padding-right:16px;
	background:url(../img/ya1.jpg) no-repeat left center;
}
.hako6 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;
	line-height: 20px;

}

#cont .hako6 p{

	padding:10px 20px 20px 50px;

}
#cont .ri{
	margin:0px 0px;
	padding:0px 20px 0px 30px;
	line-height: 25px;
}

#cont .gedan{
	margin:0px 0px;
	padding:2px 20px 2px 100px;
	line-height: 30px;
}
#cont .gedan2{
	margin:0px 0px;
	padding:2px 20px 2px 50px;
	line-height: 30px;
}
#cont .gedan3{
	margin:0px 0px;
	padding:2px 20px 2px 150px;
	line-height: 25px;
}
#cont .gedan4{
	margin:0px 0px;
	padding:2px 20px 2px 200px;
	line-height: 30px;
}




/* ====================================
   はこ  10 相続　遺産分割
==================================== */
#hako10 {
	width:624px;

	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	padding:0;
	line-height: 30px;

	border: 1px solid #a0a0a0;
}

#hako10 p {
	margin:10px 10px 10px 10px;
        padding: 0px 0px 0px 0px;

}
#hako10 p.ie{
	margin:10px 10px 10px 180px;
        padding: 0px 0px 0px 0px;

}
#hako10 p.ie2{
	margin:10px 10px 10px 250px;
        padding: 0px 0px 0px 0px;

}
#hako10 p.ie3{
	margin:10px 10px 10px 100px;
        padding: 0px 0px 0px 0px;

}
/* ====================================
   はこ  11 の定義
==================================== */
#hako11-1 {
	width:362px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}
#hako11-2 {
	width:362px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}
#hako11-3 {
	width:362px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;
        padding: 0px 0px 0px 0px;

}
#hako11-3 p{

	margin: 0px 0px 0px 0px;
        padding: 10px 10px 10px 10px;

}
#hako11-4 {
	width:362px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;
        padding: 0px 0px 0px 0px;

}
#hako11-4 p{

	margin:10px 10px 10px 10px;
        padding: 0px 0px 0px 0px;

}




/* ====================================
   遺言
==================================== */
#hako18 {

	float: left;
	background-color:#ffffff;
	margin:0px 0px 0 0px;
	padding:0px 20px 0 50px;;
	line-height: 20px;

}

#hako19 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}
#hako19-0 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}
#hako19-1 {
	width:506px;
	height:173px;
	float: left;
	background:url(../img/meritto-back.gif) repeat-y left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}

#hako19-2 {
	width:218px;
	height:195px;
	float: left;
	background:url(../img/y-taisetu-back.gif) repeat-y left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}
#hako19-2-2 {
	width:218px;
	height:173px;
	float: left;
	background:url(../img/y-taisetu-back.gif) repeat-y left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

}
.merrito-top {
	width:506px;
	height:10px;
	float: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.merrito-main{

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

.merrito-bottom{
	height:12px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

#cont .merrito1{

	margin:0px 0px 0px 0px;
	padding:21px 0px 0px 0px;
	line-height: 20px;

}
#cont .merrito2{

	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	line-height: 20px;

}
#cont .merrito3{

	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	line-height: 20px;

}
#cont .merrito1 p{

	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	line-height: 20px;

}
#cont .merrito2 p{

	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	line-height: 20px;

}
#cont .merrito3 p{

	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 20px;
	line-height: 20px;

}

/* ====================================
   遺言　一部離婚
==================================== */
.tais-top {
	width:218px;
	height:95px;

	float: left;
	margin:0 0 0 0px;
	padding:0px 0px 0px0px;
}
.tais-main{


	margin:0px 0px 0px0px;
	padding:0px 0px 0px0px;

}

.tais-bottom{
	height:12px;
	margin:0 0 0px;
	padding:0;

}
.tais-p{

	margin:0px 0px 0px 0px;
	padding:0px 25px 0px 30px;
	line-height: 22px;

}
#hako21-1{
	width:400px;
	margin:0px auto 0px auto;
	padding:10px 10px 10px 70px;
	border:1px solid #ff6600;
	background:#ffefef;
}


/* ====================================
   はこ  27 会社いろいろ
==================================== */
.hako27{
	width:724px;

	float: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;


}
/* ====================================
   はこ  28 相続　いろいろ
==================================== */
.hako28 {
	width:724px;
	float: left;

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

	background:#ffffff;

}
.hako28-1 {
	width:362x;
	float: left;

	margin:0px 0px 0px 100px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

	background:#ffffff;

}
.hako28-2 {
	width:362x;
	float: left;

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height: 20px;

	background:#ffffff;

}
.hako29 {
	width:500px;
	float: center;

	margin:0px  auto  0px  auto;


	background:#ffffff;

}